/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


body {
    padding-top: 4rem;
    color: rgb(var(--bs-tertiary-color-rgb));
}

body::-webkit-scrollbar {
    width: 12px;
}

body::-webkit-scrollbar-track {
    background: #212529;
}

body::-webkit-scrollbar-thumb {
    background-color: transparent;
    border-radius: 3px;
    border: 1px solid #ffffff;
}

.bg-dark {
    background-color: #FDF9E8 !important;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: #ffb83e;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

/* rtl:begin:ignore */
.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}

/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0;
}

.featurette-heading {
    letter-spacing: -.05rem;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-example-divider {
    width: 100%;
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.navbar-toggler-icon {
    background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"><path stroke="%23012b5a" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/></svg>');
}


.btn-bd-primary {
    --bd-violet-bg: #712cf9;
    --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-violet-bg);
    --bs-btn-border-color: var(--bd-violet-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #6528e0;
    --bs-btn-hover-border-color: #6528e0;
    --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #5a23c8;
    --bs-btn-active-border-color: #5a23c8;
}

.bd-mode-toggle {
    z-index: 1500;
}

.owl-item.active .image img {
    transition: transform 1s;
}

.owl-item.active:hover {
    cursor: pointer;
}

.owl-item.active {
    position: relative;
    z-index: 20;

}

.owl-item.active .image img:hover {
    transform: scale(1.05);
    position: relative;
    z-index: 10;
}

.item .content p {
    color: #ffffff;
    opacity: 0.7;
    transition: opacity 0.3s;
}

.item:hover .content p {
    opacity: 1;
}

.manter-interna {
    overflow: hidden;
    position: relative;
    border: 1px solid #fff;
    border-bottom: none;
    border-radius: 20px 20px 0 0;
}

.bd-mode-toggle .dropdown-menu .active .bi {
    display: block !important;
}

.text-contato {
    color: #ffffff;
}

.default-btn {
    background: #000;
    color: #fff;
    border-radius: 15px;
    width: 180px;
    height: 55px;
}

.cor-sobre {
    background: #004ada;
    display: flex;
    justify-content: center;
}

.cor-foco {
    background: #FFFFFF;
    display: flex;
    justify-content: center;
}

.img-meio {
    width: 100%;
    padding: 70px;
}

.img-logo {
    margin-left: 70px;
}

.img-logo1 {
    margin-left: 100px;
    margin-top: 80px;
}

.img-logo2 {
    margin-top: 65px;
}

.img-home {
    margin-left: 120px;
}

.nav-link {
    font-weight: 600;
    margin-right: 25px;
}

.img-whats {
    margin-bottom: 2px;
}

.button-menu {
    margin-right: 60px;
}

.button-menu a {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    transition: opacity 0.3s ease;
}

.button-menu a:hover {
    opacity: 0.7;
}

.button-mensagem {
    display: flex;
    justify-content: center;
    align-items: center;
}

body,
p,
h6,
h5,
h4,
h3,
h2,
h1,
span {
    font-family: Raleway, sans-serif;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: auto;
}

.modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    border-radius: 15px;
    max-width: 900px;
    margin-top: 100px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-body {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modal-image {
    max-width: 100%;
    height: auto;
}

.modal-text {
    margin-bottom: 20px;
}

.modal-title {
    margin-bottom: 10px;
}

.modal-button {
    margin-top: 20px;
    border-radius: 5px;
    background-color: green;
    color: white;
    padding: 10px 20px;
    cursor: pointer;
}

.modal-button:hover {
    background-color: darkgreen;
}

.modal-image-container {
    flex: 1;
}

.modal-text-container {
    flex: 1;
}

.whatsapp-button {
    border-radius: 5px;
    background-color: #36AA44;
    color: white;
    padding: 10px 20px;
    cursor: pointer;
    text-decoration: none;
    margin-top: auto;
    margin-bottom: 20px;
    display: inline-block;
}

.whatsapp-button {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    transition: opacity 0.3s ease;
}

.whatsapp-button:hover {
    opacity: 0.7;
}

footer {
    padding: 10px;
}

footer p {
    margin: 0 !important;
}

.navbar-toggler {
    margin-right: 10px;
}

.logo-menu {
    width: 260px;
    padding: 22px;
}

.fundo-img1 {
    display: flex;
    justify-content: center;
    position: relative;
    background-image: url('../images/img-fundo.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 140px;
    color: #ffffff;
    text-align: center;
}

.fundo-img2 {
    display: flex;
    justify-content: center;
    position: relative;
    background-image: url('../images/fundo-home.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 140px;
    color: #ffffff;
    text-align: center;
}

.fundo-img3 {
    display: flex;
    justify-content: center;
    position: relative;
    background-image: url('../images/fundo-atuacao.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 140px;
    color: #ffffff;
    text-align: center;
    margin-top: -63px;
}

.btn-home2 {
    width: 300px;
    height: 55px;
    font-size: 23px;
    border-radius: 32px;
    background-color: #ffb83e;
    color: #2E353B;
    text-decoration: none;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-home2::after {
    content: ">";
    display: inline-block;
    margin-left: 8px;
    transform: scale(1.2, 1.5);
    color: #2E353B;
    position: relative;
    top: -2px;
}

.btn-home2 {
    transition: all 0.3s ease;
}

.btn-home2:hover {
    transform: scale(1.05);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    color: #2E353B;
}

.title-contato {
    color: #094266;
}

.text-contato {
    color: #094266;
}

.button-contato {
    width: 190px;
    height: 40px;
    border-radius: 14px;
    background: #48A2DA;
    color: #fff;
}

.button-contato:hover {
    background: #B6DFF7;
    color: #094266;
}

.title-rodape {
    color: #094266;
}

.text-rodape {
    color: #094266;
    font-size: 18px;
}

.title-cnpj {
    font-size: 12px;
}

.text-qms {
    font-size: 18px;
    color: #FFFFFF;
}

.title-qms {
    font-size: 30px;
    color: #ffb83e;
    text-align: center;
    font-weight: 700;
}

.title-qms2 {
    font-size: 45px;
    color: #FDF9E8;
    text-align: center;
    font-weight: 900;
}

.title-foco {
    font-size: 25px;
    color: #004ada;
    text-align: center;
    font-weight: 500;
}

.title-foco2 {
    font-size: 45px;
    color: #004ada;
    text-align: center;
    font-weight: 900;
}

.text-foco {
    font-size: 18px;
    color: #2E353B;
}

.text-foco3 {
    font-size: 22px;
    color: #004ada;
    font-weight: 900;
}

.title-unidades {
    font-size: 25px;
    color: #004ada;
    text-align: center;
    font-weight: 500;
}

.title-unidades2 {
    font-size: 45px;
    color: #004ada;
    text-align: center;
    font-weight: 900;
}

.title-excelencia {
    font-size: 25px;
    color: #004ada;
    text-align: center;
    font-weight: 500;
}

.title-excelencia2 {
    font-size: 45px;
    color: #004ada;
    text-align: center;
    font-weight: 900;
}

.rd-final {
    background: #2E353B;
    color: #fff;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.content img {
    width: 40px;
    height: 40px;
    margin-bottom: 10px;
}

.title-quadrado2 {
    font-size: 20px;
    color: #041C1D;
    margin: 0;
    display: flex;
    align-items: center;
}

.text-quadrado2 {
    font-size: 16px;
    color: #041C1D;
    margin-top: 10px;
}

.quadrado2-item:hover .title-quadrado2,
.quadrado2-item:hover .text-quadrado2 {
    color: #e8e8e6;
}

.overlay1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #094266;
    opacity: 0.1;
    z-index: 1;
}

.title-topo-atua,
.text-topo-atua {
    position: relative;
    z-index: 2;
    color: #fff;
}

.text-topo-atua {
    font-weight: 500;
}

.text-home2 {
    font-weight: 500;
}

.title-topo-atua {
    font-weight: 700;
    margin-top: 60px;
}

.title-atuacao {
    font-size: 35px;
    color: #094266;
    font-weight: 700;
}

.title-atuacao2 {
    font-size: 17px;
    color: #094266;
    font-weight: bold;
}

.text-atuacao {
    font-size: 15px;
    color: #094266;
    font-family: Raleway, sans-serif;
}

.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    /* Centraliza verticalmente */
    position: relative;
    width: 100%;
    height: auto;
    /* Altura ajustável */
    background-image: url('../images/banner2.png');
    background-size: contain;
    /* Mostrar imagem inteira */
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    /* Remove padding que causa corte */
    color: #ffffff;
    text-align: center;
    aspect-ratio: 3 / 1;
    /* Mantém proporção 1920x640 */
}

.overlay {
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    background: rgba(182, 223, 247, 0.7);
    padding: 55px;
    border-radius: 8px;
    max-width: 595px;
}

.overlay h1 {
    font-size: 2.5rem;
    margin: 0 0 10px;
}

.overlay p {
    font-size: 1.2rem;
    margin: 0 0 20px;
}

.cta-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #007BFF;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-size: 1rem;
}

.title-home-prin {
    font-size: 16px;
    color: #094266;
    font-weight: bold;
}

.text-home-prin {
    font-size: 14px;
    color: #094266;
    font-family: Raleway, sans-serif;
}

.quadrado2-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    padding: 20px;
    background-color: #ffffff;
}

.quadrado2-item {
    flex: 1 1 calc(25% - 40px);
    background-color: #FDF9E8;
    border-radius: 32px;
    padding: 20px;
    box-sizing: border-box;
    transition: background-color 0.3s;
}

.quadrado2-item:hover {
    background-color: #004ada;
    color: #fff;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.content img {
    width: 40px;
    height: 40px;
    margin-bottom: 10px;
}

.title-quadrado2 {
    font-size: 20px;
    color: #004ada;
    display: flex;
    align-items: center;
    font-weight: 700;
}

.title-quadrado2:hover {
    color: #ffb83e;
}

.text-quadrado2 {
    font-size: 16px;
    color: #004ada;
    margin-top: 10px;
}

.text-quadrado2:hover {
    color: #ffffff;
}

.faixa {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #004ada;
    padding: 20px;
    font-family: Raleway, sans-serif;
    font-size: 16px;
    gap: 20px;
}

.faixa-item {
    margin: 0 10px;
    flex: 1;
    text-align: center;
}

.linha-faixa {
    align-items: center;
}

.title1-faixa {
    font-size: 64px;
    font-weight: 700;
    color: #ffb83e;
    display: flex;
    justify-content: center;
}

.title2-faixa {
    font-size: 30px;
    color: #ffffff;
}

.button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.unidades-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 20px;
    gap: 20px;
}

.unidade-item {
    background-color: #FDF9E8;
    border-radius: 10px;
    display: flex;
    padding: 20px;
    box-sizing: border-box;
    width: calc(50% - 30px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    flex: 1 1 calc(50% - 20px);
}

.unidade-image img {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
}

.unidade-image {
    margin-right: 20px;
}

.unidade-content {
    flex: 1;
}

.unidade-content h3 {
    margin: 0 0 10px 0;
}

.unidade-content p {
    margin: 0 0 10px 0;
    color: #555;
}

.unidade-buttons {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.unidade-button {
    padding: 7px 20px;
    border: none;
    border-radius: 16px;
    background-color: #004ada;
    color: #ffffff;
    cursor: pointer;
    width: 240px;
    height: 36px;
    text-decoration: none;
}

.unidade-social {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.unidade-social img {
    width: 40px;
    height: 40px;
}

.educational-levels {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.person {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
}

.fund-button .description {
    display: none;
}

.fund-button .description.active {
    display: block;
}

.person img {
    width: 200px;
    height: auto;
    transition: filter 0.3s, opacity 0.3s;
    cursor: pointer;
    position: relative;
    filter: grayscale(100%);
    z-index: 0;
}

.person:hover img {
    filter: grayscale(0);
}

.name {
    font-size: 15px;
    font-weight: 500;
    color: #004ada;
    transition: color 0.3s ease;
    cursor: pointer;
    display: flex;
    justify-content: center;
}

.person .name {
    padding: 15px 20px;
    background-color: #FDF9E8;
    border-radius: 64px;
    width: 230px;
    margin-top: -10px;
    z-index: 2;
}

.person:hover .name {
    background-color: #ffb83e;
    font-weight: bold;
}

.description-box {
    text-align: center;
    padding: 20px;
    background-color: #f5f5f5;
    border-radius: 5px;
}

.description {
    display: none;
    margin-top: 10px;
    font-size: 18px;
}

.description.active {
    display: block;
}

.fund-button {
    background-color: #004ada;
    color: #ffffff;
    padding: 20px;
    border-radius: 26px;
    border: 2px solid #004ada;
    font-family: Raleway, sans-serif;
    font-size: 16px;
    text-align: center;
    max-width: calc(100% - 40px);
    box-sizing: border-box;
    line-height: 1.5;
}

.linha {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #004ada;
}

.container-faixa {
    width: 100%;
    display: flex;
    justify-content: center;
}

.linha-faixa {
    max-width: 100%;
    height: auto;
}

form {
    flex-direction: column;
    align-items: center;
}

.form-group {
    margin-bottom: 15px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.form-group input,
.form-group select {
    width: 95%;
    padding: 10px;
    border: 1px solid #FDF9E8;
    border-radius: 32px;
    background: #FDF9E8;
    margin-top: 15px;
}

.form-group input[type="text"],
.form-group input[type="tel"] {
    flex: 1;
}

button {
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    background-color: #007bff;
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
}

.logo-pag1 {
    align-items: center;
}

.title-pag1 {
    font-size: 40px;
    font-weight: bold;
    color: #2E353B;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.text-pag1 {
    font-size: 20px;
    color: #004ada;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.button-pag1 {
    background: #004ada;
    color: #fff;
    border-radius: 32px;
    width: 160px;
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
}

.button-pag1:hover {
    background: #004ada;
    color: #ffb83e;
    border-radius: 32px;
    width: 160px;
}

.button-pag4 {
    background: #004ada;
    color: #fff;
    border-radius: 32px;
    width: 180px;
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
}

.button-pag4:hover {
    background: #004ada;
    color: #ffb83e;
    border-radius: 32px;
    width: 180px;
}

.button-pag3 {
    background: #004ada;
    color: #fff;
    border-radius: 32px;
    width: 240px;
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
}

.button-pag3:hover {
    background: #004ada;
    color: #ffb83e;
    border-radius: 32px;
    width: 240px;
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.logo-pag1 {
    max-width: 100%;
    height: auto;
}

.verificar {
    max-width: 100%;
    height: auto;
}

.img-verificar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.form-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.form-group4 {
  display: flex;
  justify-content: center;
  gap: 5%; /* espaço entre os campos */
  margin-bottom: 15px;
}

.form-group4 .col-md-6:first-child {
  width: 50%;
}
.form-group4 .col-md-6:last-child {
  width: 50%;
}

.form-group4 input,
.form-group4 select {
  font-size: 16px;
  padding: 14px;
  border: 1px solid #FDF9E8;
  border-radius: 32px;
  background: #FDF9E8;
  width: 100%;
}
.add-button {
    padding: 10px 20px;
    background-color: #FDF9E8;
    color: #ffb83e;
    border: none;
    border-radius: 32px;
    font-size: 16px;
}

.additional-fields {
    display: none;
    margin-top: 20px;
}

.btn-menu {
    background-color: #004ada;
    border-radius: 20px;
    border: none;
    padding: 5px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.btn-menu::after {
    content: ">";
    display: inline-block;
    margin-left: 8px;
    transform: scale(1.2, 1.5);
    color: #fff;
    position: relative;
    top: -2px;
}

.btn-menu {
    transition: all 0.3s ease;
}

.btn-menu:hover {
    transform: scale(1.05);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
}

.map-image img {
    max-width: 100%;
    height: auto;
    min-width: 500px;
}

.btn-home1 {
    background-color: #004ada;
    border-radius: 20px;
    border: none;
    padding: 5px 20px;
    width: 140px;
    color: #fff;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-home1:hover {
    color: #ffb83e;

}

.btn-home1::after {
    content: ">";
    display: inline-block;
    margin-left: 8px;
    transform: scale(1.2, 1.5);
    color: #fff;
    position: relative;
    top: -2px;
}

.btn-home1 {
    transition: all 0.3s ease;
}

.btn-home1:hover {
    transform: scale(1.05);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
}

.banner .row {
    justify-content: flex-end;
}

.col-lg-8 {
    margin-left: auto;
}

.title-home1 {
    font-size: 35px;
    color: #004ada;
    font-weight: 700;
}

.title-home2 {
    font-size: 25px;
    color: #004ada;
    font-weight: 500;
}

input,
select {
    font-size: 16px;
    width: 95%;
    padding: 10px;
    border: 1px solid #FDF9E8;
    border-radius: 32px;
    background: #FDF9E8;
}

.unidade-title {
    font-size: 23px;
    color: #004ada;
    font-weight: 700;
}

.text-unidade {
    font-size: 16px;
    color: #2E353B;
    font-weight: 500;
}

.aluno1 {
    margin-top: 28px;
}

.aluno3 {
    margin-top: 40px;
}

@media (min-width: 1400px) {
    .btn-home1 {
        margin-left: 350px;
    }
}

@media (max-width: 1400px) {
    .img-meio {
        width: 100%;
        padding: 20px;
        margin-top: 60px;
    }

    .btn-home1 {
        margin-left: 240px;
    }
}

@media (max-width: 1200px) {
    .img-meio {
        margin-top: 140px;
    }

    .quadrado-item {
        width: calc(33.33% - 20px);
    }
}

@media (max-width: 1100px) {
    .quadrado2-item {
        flex: 0 1 calc(50% - 40px);
    }
}

@media (max-width: 992px) {
    .direitos .image-content {
        order: 1;
    }

    .direitos .text-content {
        order: 2;
    }
}

@media (max-width: 991px) {
    .navbar-collapse {
        padding: 30px;
    }

    .img-meio {
        width: 100%;
        padding: 10px;
        margin: 20px 0 -40px 0;
        max-width: 450px;
    }

    .div-img-meio {
        text-align: center;
    }

    .quadrado2-item {
        flex: 1 1 calc(50% - 40px);
        max-width: calc(50% - 40px);
    }

    .faixa {
        flex-direction: column;
        gap: 10px;
    }

    .unidades-container {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .unidade-item {
        width: 100%;
        box-sizing: border-box;
    }

    .educational-levels {
        flex-direction: column;
        /* Coluna para telas pequenas */
        align-items: center;
        padding: 0 20px;
        /* Adiciona padding ao container para evitar que os itens toquem as bordas da tela */
    }

    .person {
        width: 100%;
        /* Ocupa toda a largura disponível */
        max-width: 300px;
        margin-bottom: 40px;
        /* Espaçamento entre os itens */
    }

    .person img.bw {
        display: none;
        /* Imagem preto e branco oculta em telas menores */
    }

    .person img.color {
        display: block;
        /* Imagem colorida visível em telas menores */
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    .name {
        margin-top: 10px;
        /* Espaço entre a imagem e o nome */
    }

    .description {
        display: block;
        /* Mostrar descrição fixamente em telas menores */
    }

    .title-home1 {
        font-size: 24px;
        font-weight: 600;
    }

    .title-home2 {
        font-size: 18px;
    }

    .banner .col-lg-8 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .btn-home1 {
        margin-left: 0px;
    }

}

@media (max-width: 990px) and (min-width: 769px) {
    .educational-levels {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .person {
        flex: 1 1 calc(50% - 20px);
    }
}

@media (max-width: 768px) {
    .quadrado-item {
        width: calc(50% - 20px);
    }

    .quadrado2-item {
        flex: 0 1 calc(100% - 40px);
    }

    .fundo-img2 {
        padding: 40px;
        height: 400px;
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    .fundo-img3 {
        padding: 40px;
        height: 400px;
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    .overlay h1 {
        font-size: 2rem;
    }

    .overlay p {
        font-size: 1rem;
    }

    .cta-button {
        font-size: 0.9rem;
        padding: 8px 16px;
    }

    .img-contact {
        margin-bottom: 20px;
        width: 65px;
    }

    .title-atuacao {
        margin-top: 30px;
    }

    .title-contato {
        margin-top: 30px;
    }

    .quadrado2-item {
        flex: 1 1 100%;
        max-width: 100%;
    }

    .button {
        font-size: 14px;
        padding: 15px;
    }

    .educational-levels {
        display: block;
    }

    .person {
        width: 100%;
        margin-bottom: 20px;
        position: relative;
    }

    .fund-button {
        display: block;
    }

    .fund-button .description {
        display: block;
        margin-top: 10px;
    }

    .person {
        display: flex;
        flex-direction: column;
    }

    .fund-button .description {
        display: block;
        margin-top: 10px;
    }

    .person:hover .fund-button .description {
        display: block;
    }

    .title-home1 {
        font-size: 22px;
        font-weight: 600;
    }

    .title-home2 {
        font-size: 18px;
    }

}

@media (max-width: 767px) {
    .form-group {
        flex-direction: column;
    }

    .form-group .col-md-6 {
        min-width: 100%;
    }

    .map-image img {
        max-width: 100%;
        height: auto;
        min-width: 300px;
        margin-top: 20px;
    }

    .student-fields-container{
        margin-top: 15px;
        width: 100%;
    }

    .form-group4 {
        display: flex;
        flex-direction: column;
        gap: 15px;
        /* Espaçamento entre os campos */
    }

    .form-group4 .col-md-6,
    .additional-fields .col-md-6 {
        width: 100% !important;
        margin-bottom: 15px;
    }

    .form-group4 input,
    .form-group4 select {
        width: 100%;
        padding: 10px;
        margin: 0;
    }

    .add-button {
        margin-bottom: 20px;
        /* Espaçamento abaixo do botão adicionar */
    }

    .text-pag1 {
        width: calc(100% - 30px);
        /* Ajusta a largura para incluir padding e evitar que fique grudado nas bordas */
        padding: 0 20px;
        /* Espaçamento interno nas laterais */
        box-sizing: border-box;
        /* Inclui o padding na largura total */
        margin: 0 auto;
        /* Centraliza o bloco de texto */
    }

    .educational-levels {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .person {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .person img.bw,
    .person img.color {
        width: 100px;
        height: auto;
        display: none;
        /* Esconde ambas as imagens por padrão */
    }

    /* Mostra a imagem em preto e branco por padrão no mobile */
    .person img.bw {
        display: block;
    }

    .person .name {
        margin-top: 10px;
        font-size: 18px;
        font-weight: bold;
    }

    .description {
        display: block;
        text-align: center;
        padding: 10px;
        font-size: 16px;
    }

    /* Oculta descrições não ativas e exibe a descrição ativa */
    .description:not(.active) {
        display: none;
    }

    .banner {
        height: 116vh;
        background-image: url('../images/banner-mb.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .banner .row {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }

    .banner .col-lg-8 {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 500px;
    }

    #inputNome {
        width: 100%;
        max-width: 300px;
        margin: 16px 0;
        padding: 10px;
        border-radius: 32px;
        border: none;
    }

    .btn-home1 {
        font-size: 1rem;
        padding: 10px 24px;
    }

    .logo-menu {
        width: 235px;
        padding: 22px;
    }

}

@media (max-width: 678px) {
    .overlay {
        max-width: 520px;
    }

    .banner {
        height: 100vh;
        background-image: url('../images/banner-mb.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media (max-width: 576px) {
    .overlay {
        max-width: 490px;
    }

    .title-home1 {
        font-size: 18px;
        font-weight: 600;
    }

    .title-home2 {
        font-size: 16px;
    }

    .banner {
        height: 95vh;
        background-image: url('../images/banner-mb.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media (max-width: 576px) {
    .overlay {
        max-width: 460px;
    }
}

@media (max-width: 485px) {
    .overlay {
        max-width: 430px;
    }

    .title-home1 {
        font-size: 16px;
        font-weight: 600;
    }

    .title-home2 {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .button {
        font-size: 12px;
        padding: 10px;
    }
}

.modal-header {
    background-color: #007bff;
    color: white;
}

.modal {
    z-index: 1051;
    --bs-modal-width: 780px !important;
}

.modal-backdrop {
    z-index: 1050;
}

.remove-button {
    background-color: white;
    color: red;
    border: none;
    border-radius: 25px;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 16px;
    margin-left: 10px;
}

#nomeUsuario {
    margin-left: 10px;
}
/* Estilo para destacar campos não preenchidos */
.is-invalid {
    border-color: #dc3545 !important;
}

/* Estilo para a nova mensagem de erro na tela */
.error-message {
    color: #dc3545; /* Cor vermelha */
    text-align: center;
    margin-bottom: 15px; /* Espaço entre a mensagem e o botão */
    font-weight: 500;
    display: none;
}